/* CSS For Polaroid Gallery */

html, body {
	height:700px;
	width:1050px;
	font:10px Arial, Helvetica, sans-serif;
	color:#000000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #ffffff;
}
#back {
	background-image: url(../../img/base/backshadow.jpg);
	background-repeat: no-repeat;
	width: 1050px;
	height: 720px;
}
#footer {
	margin-left: 30px;
}
a {
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}
h1 {
	font-size:30px;
	margin:15px 0 5px 0;
}
h2 {
	font-size:16px;
	border-bottom:1px solid #979a9d;
	margin:0 0 2px 0;
}
p {
	margin:4px 0 10px 0;
	font-size:10px;
}
#wrapper {
	margin:0 auto;
	width:1000px;
}
#header {
	border-top:5px solid #4a4d50;
	border-bottom:1px solid #4a4d50;
	margin:0 0 15px 0;
}
#top {
	background-image: url(../img/top.jpg);
	height: 72px;
	width: 1000px;
	margin-left: 25px;
}
#close {
	text-align: right;
	margin-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#demo {
	height:600px;
	width:600px;
	margin:0 15px 0 0;
}
#flickr {
	background:url(../../polaroid_20070716/_inc/flickr.gif) no-repeat;
	padding:0 0 0 110px;
	margin:5px 0 0 0;
}
#fullscreendemo {
	width:1000px;
	height: 700px;
	margin-left: 25px;
}
#left {
	float:left;
	width:600px;
}
#right {
	width:200px;
	float:right;
}
ul {
	margin:0;
	padding:0;
	margin:4px 0 10px 0;
}
ul ul {
	padding: 0 0 0 20px;
	margin:0;
}
li {
	font-style:italic;
	list-style:none;
	font-weight:bold;
}
li li {
	font-style:normal;
	list-style:circle;
	margin:5px 0 0 0;
	font-weight:normal;
}
